l_polish:
 #ship classes
 CYBERPUNK1_CLASS_Enigma: "Enigma"
 CYBERPUNK1_CLASS_Ether: "Eter"
 CYBERPUNK1_CLASS_Nexus: "Neksus"
 CYBERPUNK1_CLASS_Valence: "Walence"
 CYBERPUNK1_CLASS_Vapor: "Opar"
 CYBERPUNK1_CLASS_Vortex: "Wir"
 CYBERPUNK1_CLASS_Zenith: "Zenit"
 CYBERPUNK1_CLASS_Torque: "Obrót"
 CYBERPUNK1_CLASS_Hacker: "Haker"
 CYBERPUNK1_CLASS_Magnate: "Magnat"
 CYBERPUNK1_CLASS_Yutan: "Yutan"
 CYBERPUNK1_CLASS_Weyla: "Weyla"
 CYBERPUNK1_CLASS_Genom: "Genom"
 CYBERPUNK1_CLASS_Pulse: "Pulse"
 CYBERPUNK1_CLASS_Hosaka: "Hosaka"
 CYBERPUNK1_CLASS_Corto: "Corto"
 CYBERPUNK1_CLASS_Tyrell: "Tyrell"
 CYBERPUNK1_CLASS_Rosen: "Rosen"
 CYBERPUNK1_CLASS_Wallace: "Wallace"
 CYBERPUNK1_CLASS_Replicant: "Replikant"
 #ship_names
 CYBERPUNK1_SHIP_Wintermute: "Milczenie Zimy"
 CYBERPUNK1_SHIP_Neurodancer: "Neurotancerz"
 CYBERPUNK1_SHIP_Minus_One: "Minus Jeden"
 CYBERPUNK1_SHIP_Count_0: "Liczba 0"
 CYBERPUNK1_SHIP_Weave_Wright: "Pletniarz"
 CYBERPUNK1_SHIP_Forge_Alpha: "Kuźnia Alfa"
 CYBERPUNK1_SHIP_Beta_Ghost: "Duch Beta"
 CYBERPUNK1_SHIP_Byte_Banshee: "Strzyga Bajtów"
 CYBERPUNK1_SHIP_Bit_Caster: "Miotacz Bitów"
 CYBERPUNK1_SHIP_Net_Runner: "Sieciarz"
 CYBERPUNK1_SHIP_Code_Duster: "Miotła Kodu"
 CYBERPUNK1_SHIP_Free_Seraph: "Wolny Serafim"
 CYBERPUNK1_SHIP_Bi_Obsidian: "Obsydian Bi"
 CYBERPUNK1_SHIP_Pixel_Spree: "Pikselowy Szał"
 CYBERPUNK1_SHIP_Node_9: "Węzeł 9"
 CYBERPUNK1_SHIP_Zephyr_Nova: "Zefir Nowa"
 CYBERPUNK1_SHIP_Lilac_Kiss: "Liliowy Pocałunek"
 CYBERPUNK1_SHIP_Veil_Mage: "Mag Woalu"
 CYBERPUNK1_SHIP_Calix_5: "Kaliks 5"
 CYBERPUNK1_SHIP_Wraithwhite: "Biały Upiór"
 CYBERPUNK1_SHIP_Slipstream: "Odrzut"
 CYBERPUNK1_SHIP_Vesper_17: "Horpyna 17"
 CYBERPUNK1_SHIP_Chapterhouse: "Kapitularz"
 CYBERPUNK1_SHIP_Sour_Hardline: "Gorzka Twardość"
 CYBERPUNK1_SHIP_Wetweaver: "Tkacz organiczny"
 CYBERPUNK1_SHIP_Azure_Bliss: "Lazurowa Błogość"
 CYBERPUNK1_SHIP_Mad_Talent: "Szalony Talent"
 CYBERPUNK1_SHIP_Riftwight: "Istota Szczeliny"
 CYBERPUNK1_SHIP_Adrenochrome: "Adrenochrom"
 CYBERPUNK1_SHIP_Serene_Cascade: "Najjaśniejsza Kaskada"
 CYBERPUNK1_SHIP_Crash_Box: "Skrzynia Zawieszenia"
 CYBERPUNK1_SHIP_Pill_Matrix: "Macierz Pigułki"
 CYBERPUNK1_SHIP_Slip_Thought: "Myśl Przepływu"
 CYBERPUNK1_SHIP_Colorblind: "Ślepota Barw"
 CYBERPUNK1_SHIP_Nodal_Soul: "Węzłowa Dusza"
 CYBERPUNK1_SHIP_Nailbiter: "Gwoździogryz"
 CYBERPUNK1_SHIP_Split_Demon: "Rozdwojony Demon"
 CYBERPUNK1_SHIP_Agora_Trills: "Trele Agory"
 CYBERPUNK1_SHIP_Pillsplitter: "Łamacz Pigułek"
 CYBERPUNK1_SHIP_Shin_Concept: "Koncepcja Golenia"
 CYBERPUNK1_SHIP_Melodious_Filch: "Melodyjna Kradzież"
 CYBERPUNK1_SHIP_Quannum_Project: "Projekt Kwantowy"
 CYBERPUNK1_SHIP_Filter_Stripe: "Pas Filtra"
 CYBERPUNK1_SHIP_Mix_Masher: "Łącznik Mieszanki"
 CYBERPUNK1_SHIP_Pleasure_Pill: "Pigułka Przyjemności"
 CYBERPUNK1_SHIP_Echonomix: "Echonomiks"
 CYBERPUNK1_SHIP_Nomad_Clip: "Podróż Nomady"
 CYBERPUNK1_SHIP_Neon_Strut: "Wspornik Neonu"
 CYBERPUNK1_SHIP_Holo_Hero: "Holobohater"
 CYBERPUNK1_SHIP_Aeon_Blister: "Pęcherz Eonu"
 CYBERPUNK1_SHIP_Stellar_Specter: "Gwiezdne Widmo"
 CYBERPUNK1_SHIP_Net_Lux: "Luks Sieciowy"
 CYBERPUNK1_SHIP_Omega_Range: "Plac Omega"
 CYBERPUNK1_SHIP_Nirvana_Cloud: "Chmura Nirwany"
 CYBERPUNK1_SHIP_Infra_Fled: "Infrafled"
 CYBERPUNK1_SHIP_Shadow_Marshall: "Strażnik Cieni"
 CYBERPUNK1_SHIP_Viral_Noose: "Wirusowy Stryczek"
 CYBERPUNK1_SHIP_Singular_Shift: "Jednolite Przemieszczenie"
 CYBERPUNK1_SHIP_Spectral_Park: "Upiorny Park"
 CYBERPUNK1_SHIP_Vortex_Hanger: "Wieszak Wiru"
 CYBERPUNK1_SHIP_Warp_Wyrm: "Smok Zakrzywienia"
 CYBERPUNK1_SHIP_Hitch_2: "Węzeł 2"
 CYBERPUNK1_SHIP_Sprawl_Sitter: "Strażnik Ciągu"
 CYBERPUNK1_SHIP_Minimal_Shift: "Minimalne Przemieszczenie"
 CYBERPUNK1_SHIP_Ignis_Fizz: "Spalony Płomień"
 CYBERPUNK1_SHIP_Strobe_11: "Błysk 11"
 CYBERPUNK1_SHIP_Neo_Fake: "Neopodróbka"
 CYBERPUNK1_SHIP_Rent_Visor: "Wizjer Płatności"
 CYBERPUNK1_SHIP_Entropy_Scope: "Zakres Entropii"
 CYBERPUNK1_SHIP_Trigger_Point: "Punkt Aktywacji"
 #fleet_names
 CYBERPUNK1_FLEET_First_Dagger: "Pierwszy Sztylet"
 CYBERPUNK1_FLEET_Second_Dagger: "Drugi Sztylet"
 CYBERPUNK1_FLEET_Third_Dagger: "Trzeci Sztylet"
 CYBERPUNK1_FLEET_Fourth_Dagger: "Czwarty Sztylet"
 CYBERPUNK1_FLEET_Fifth_Dagger: "Piąty Sztylet"
 CYBERPUNK1_FLEET_Sixth_Dagger: "Szósty Sztylet"
 CYBERPUNK1_FLEET_Seventh_Dagger: "Siódmy Sztylet"
 CYBERPUNK1_FLEET_Eighth_Dagger: "Ósmy Sztylet"
 CYBERPUNK1_FLEET_Ninth_Dagger: "Dziewiąty Sztylet"
 CYBERPUNK1_FLEET_First_Cure: "Pierwszy Lek"
 CYBERPUNK1_FLEET_Second_Cure: "Drugi Lek"
 CYBERPUNK1_FLEET_Third_Cure: "Trzeci Lek"
 CYBERPUNK1_FLEET_Fourth_Cure: "Czwarty Lek"
 CYBERPUNK1_FLEET_Fifth_Cure: "Piąty Lek"
 CYBERPUNK1_FLEET_Sixth_Cure: "Szósty Lek"
 CYBERPUNK1_FLEET_Seventh_Cure: "Siódmy Lek"
 CYBERPUNK1_FLEET_Eighth_Cure: "Ósmy Lek"
 CYBERPUNK1_FLEET_Ninth_Cure: "Dziewiąty Lek"
 CYBERPUNK1_FLEET_First_Codex: "Pierwszy Kodeks"
 CYBERPUNK1_FLEET_Second_Codex: "Drugi Kodeks"
 CYBERPUNK1_FLEET_Third_Codex: "Trzeci Kodeks"
 CYBERPUNK1_FLEET_Fourth_Codex: "Czwarty Kodeks"
 CYBERPUNK1_FLEET_Fifth_Codex: "Piąty Kodeks"
 CYBERPUNK1_FLEET_Sixth_Codex: "Szósty Kodeks"
 CYBERPUNK1_FLEET_Seventh_Codex: "Siódmy Kodeks"
 CYBERPUNK1_FLEET_Eigth_Codex: "Ósmy Kodeks"
 CYBERPUNK1_FLEET_Ninth_Codex: "Dziewiąty Kodeks"
 CYBERPUNK1_FLEET_fleet_names_ORD: "$O$ Przeszycie"
 #planet_names
 CYBERPUNK1_PLANET_Binary_Basin: "Binarny Zalew"
 CYBERPUNK1_PLANET_Bladed_Straight: "Prostota Ostrzy"
 CYBERPUNK1_PLANET_Bit_Bastion: "Bastion Bitów"
 CYBERPUNK1_PLANET_Chromicra: "Chromikra"
 CYBERPUNK1_PLANET_Circuit's_Brink: "Skraj Obwodu"
 CYBERPUNK1_PLANET_Neon_Link: "Neonowe Łącze"
 CYBERPUNK1_PLANET_Holo_Haven: "Holoprzystań"
 CYBERPUNK1_PLANET_Echo_Sphere: "Sfera Echa"
 CYBERPUNK1_PLANET_Infra_Prime: "Infra Prime"
 CYBERPUNK1_PLANET_Quantum_Crossing: "Kwantowe Przejście"
 CYBERPUNK1_PLANET_Sprawl_Vex: "Bezkres Gniewu"
 CYBERPUNK1_PLANET_Shore_Dump: "Wysypisko Brzegowe"
 CYBERPUNK1_PLANET_Quick_Fix: "Szybka Poprawka"
 CYBERPUNK1_PLANET_Viral_Vale: "Wirusowa Dolina"
 CYBERPUNK1_PLANET_Pulse_Point: "Punkt Pulsu"
 CYBERPUNK1_PLANET_Quad_Massive: "Poczwórny Ogrom"
 CYBERPUNK1_PLANET_Hacker's_Hub: "Węzeł Hakerski"
 CYBERPUNK1_PLANET_Megalopolis_9: "Megalopolis Nux"
 CYBERPUNK1_PLANET_Rogue_Mulch: "Zbójecka Kryjówka"
 CYBERPUNK1_PLANET_Mixi's_Mission: "Misja Mixi"
 CYBERPUNK1_PLANET_Blender_Box: "Pudło Tygla"
 CYBERPUNK1_PLANET_Casper's_Cascade: "Kaskada Caspera"
 CYBERPUNK1_PLANET_Feature_Creep: "Nadmiar Funkcji"
 CYBERPUNK1_PLANET_Digitooth: "Cyfryząb"
 CYBERPUNK1_PLANET_Bolan's_Toggle: "Włącznik Bolana"
 CYBERPUNK1_PLANET_Zilch_Mite: "Drobiazg Niczego"
 CYBERPUNK1_PLANET_Meta_Magus: "Metamag"
 CYBERPUNK1_PLANET_Synth_Haven: "Przystań Syntetyków"
 CYBERPUNK1_PLANET_Zef_Style: "Styl Zefa"
 CYBERPUNK1_PLANET_Generic_Thrum: "Generyczna Nić"
 CYBERPUNK1_PLANET_Dream_Loop: "Pętla Snów"
 CYBERPUNK1_PLANET_Fixed_State: "Stan Niezmienności"
 CYBERPUNK1_PLANET_Closed_Circuit: "Obwód Zamknięty"
 CYBERPUNK1_PLANET_Modulation: "Modulacja"
 CYBERPUNK1_PLANET_Skidmark: "Ciemny Ślad"
 CYBERPUNK1_PLANET_Circa_Crux: "Circa Krzyż"
 CYBERPUNK1_PLANET_Phenom_Kix: "Kix Fenom"
 CYBERPUNK1_PLANET_Hint_Feather: "Pióro Podpowiedzi"
 CYBERPUNK1_PLANET_Mad_Capers: "Szaleni Kaprowie"
 CYBERPUNK1_PLANET_Mind_Munch: "Żucie Umysłu"
 CYBERPUNK1_PLANET_Steamspill: "Rozbryzg Pary"
 CYBERPUNK1_PLANET_Shell_Flurry: "Furia Skorupy"
 CYBERPUNK1_PLANET_Nagi's_Lair: "Kryjówka Nagi"
 CYBERPUNK1_PLANET_Trick_Pony: "Jednosztuczka"
 CYBERPUNK1_PLANET_Taffey's_Bar: "Bar Taffey"
 CYBERPUNK1_PLANET_Korben's_World: "Świat Korbena"
 CYBERPUNK1_PLANET_Leeloo's_Landing: "Przystań Leeloo"
 CYBERPUNK1_PLANET_Cyber_Spectrum: "Cyberspektrum"
 CYBERPUNK1_PLANET_Batou's_Pleasure: "Radość Batou"
 CYBERPUNK1_PLANET_Nega_Cortex: "Kora Nega"
 CYBERPUNK1_PLANET_Data_Desert: "Pustynia Danych"
 CYBERPUNK1_PLANET_BitLush: "Bujny Bit"
 CYBERPUNK1_PLANET_Bramble_Mix: "Mieszanka Cierni"
 CYBERPUNK1_PLANET_Sparkle_Slush: "Breja Połysku"
 CYBERPUNK1_PLANET_Slippery_Code: "Śliski Kod"
 CYBERPUNK1_PLANET_Drink_Up: "Do Dna"
 CYBERPUNK1_PLANET_Wet_Where: "Wszechwilgoć"
 CYBERPUNK1_PLANET_Wave_Weaver: "Tkacz fal"
 CYBERPUNK1_PLANET_Snow_Crash: "Śnieżna Katastrofa"
 CYBERPUNK1_PLANET_Chill_Pixels: "Piksele Chłodu"
 CYBERPUNK1_PLANET_Skip_Bop: "Przeskok"
 #character_names
 CYBERPUNK1_CHR_Aeon: "Eon"
 CYBERPUNK1_CHR_Asher: "Asher"
 CYBERPUNK1_CHR_Astra: "Astra"
 CYBERPUNK1_CHR_Azur: "Azur"
 CYBERPUNK1_CHR_Ell: "Ell"
 CYBERPUNK1_CHR_Canyon: "Kanion"
 CYBERPUNK1_CHR_Cog: "Tryb"
 CYBERPUNK1_CHR_Cyra: "Cyra"
 CYBERPUNK1_CHR_Dag: "Dag"
 CYBERPUNK1_CHR_Dixie: "Dixie"
 CYBERPUNK1_CHR_Fade: "Ściemnienie"
 CYBERPUNK1_CHR_Glitch: "Usterka"
 CYBERPUNK1_CHR_Hex: "Heks"
 CYBERPUNK1_CHR_Ida: "Ida"
 CYBERPUNK1_CHR_Jett: "Jett"
 CYBERPUNK1_CHR_Jinx: "Jinx"
 CYBERPUNK1_CHR_Kael: "Kael"
 CYBERPUNK1_CHR_Lark: "Lark"
 CYBERPUNK1_CHR_Lyric: "Lyric"
 CYBERPUNK1_CHR_Mace: "Mace"
 CYBERPUNK1_CHR_Meta: "Meta"
 CYBERPUNK1_CHR_Nitro: "Nitro"
 CYBERPUNK1_CHR_Nova: "Nowa"
 CYBERPUNK1_CHR_Nyss: "Nyss"
 CYBERPUNK1_CHR_Nyx: "Nyx"
 CYBERPUNK1_CHR_Opal: "Opal"
 CYBERPUNK1_CHR_Raz: "Raz"
 CYBERPUNK1_CHR_Raven: "Kruk"
 CYBERPUNK1_CHR_Ren: "Ren"
 CYBERPUNK1_CHR_Rove: "Rove"
 CYBERPUNK1_CHR_Rylan: "Rylan"
 CYBERPUNK1_CHR_Sable: "Sable"
 CYBERPUNK1_CHR_Sal: "Sal"
 CYBERPUNK1_CHR_Seraph: "Seraf"
 CYBERPUNK1_CHR_Shiv: "Majcher"
 CYBERPUNK1_CHR_Sil: "Sil"
 CYBERPUNK1_CHR_Solace: "Ukojenie"
 CYBERPUNK1_CHR_Soren: "Soren"
 CYBERPUNK1_CHR_Tish: "Tish"
 CYBERPUNK1_CHR_Veil: "Woal"
 CYBERPUNK1_CHR_Vee: "Vee"
 CYBERPUNK1_CHR_Ves: "Ves"
 CYBERPUNK1_CHR_Wage: "Wage"
 CYBERPUNK1_CHR_Zara: "Zara"
 CYBERPUNK1_CHR_Zeph: "Zeph"
 CYBERPUNK1_CHR_Aster: "Aster"
 CYBERPUNK1_CHR_Blake: "Blake"
 CYBERPUNK1_CHR_Blender: "Mikser"
 CYBERPUNK1_CHR_Brink: "Brink"
 CYBERPUNK1_CHR_Caster: "Caster"
 CYBERPUNK1_CHR_Cinder: "Żar"
 CYBERPUNK1_CHR_Circuit: "Obwód"
 CYBERPUNK1_CHR_Corvus: "Corvus"
 CYBERPUNK1_CHR_Devlin: "Devlin"
 CYBERPUNK1_CHR_Echelon: "Eszelon"
 CYBERPUNK1_CHR_Emery: "Emery"
 CYBERPUNK1_CHR_Flatline: "Wypłaszczenie"
 CYBERPUNK1_CHR_Flux: "Wypływ"
 CYBERPUNK1_CHR_Gaurdia: "Gaurdia"
 CYBERPUNK1_CHR_Glimmer: "Migot"
 CYBERPUNK1_CHR_Havoc: "Demolka"
 CYBERPUNK1_CHR_Helix: "Helisa"
 CYBERPUNK1_CHR_Icon: "Ikona"
 CYBERPUNK1_CHR_Image: "Obraz"
 CYBERPUNK1_CHR_Jacket: "Osłona"
 CYBERPUNK1_CHR_Junior: "Junior"
 CYBERPUNK1_CHR_Kade: "Kade"
 CYBERPUNK1_CHR_Kane: "Kane"
 CYBERPUNK1_CHR_Lee: "Lee"
 CYBERPUNK1_CHR_Loris: "Loris"
 CYBERPUNK1_CHR_Manifold: "Manifold"
 CYBERPUNK1_CHR_Marlo: "Marlo"
 CYBERPUNK1_CHR_Mire: "Mire"
 CYBERPUNK1_CHR_Monsoon: "Monsun"
 CYBERPUNK1_CHR_Native: "Tubylec"
 CYBERPUNK1_CHR_Noir: "Mrok"
 CYBERPUNK1_CHR_Original: "Oryginał"
 CYBERPUNK1_CHR_Override: "Przekierowanie"
 CYBERPUNK1_CHR_Pager: "Pager"
 CYBERPUNK1_CHR_Proxy: "Proxy"
 CYBERPUNK1_CHR_Quin: "Quin"
 CYBERPUNK1_CHR_Rider: "Jeździec"
 CYBERPUNK1_CHR_Shutter: "Migawka"
 CYBERPUNK1_CHR_Stray: "Zagubiony"
 CYBERPUNK1_CHR_Stryke: "Stryke"
 CYBERPUNK1_CHR_Tinder: "Hubka"
 CYBERPUNK1_CHR_Thorn: "Cierń"
 CYBERPUNK1_CHR_Unity: "Jedność"
 CYBERPUNK1_CHR_Valley: "Dolina"
 CYBERPUNK1_CHR_Virtue: "Cnota"
 CYBERPUNK1_CHR_Voss: "Voss"
 CYBERPUNK1_CHR_Weaver: "Tkacz"
 CYBERPUNK1_CHR_Zane: "Zane"
 CYBERPUNK1_CHR_Zero: "Zero"
 CYBERPUNK1_CHR_Aela: "Aela"
 CYBERPUNK1_CHR_Selene: "Selene"
 CYBERPUNK1_CHR_Bash: "Bash"
 CYBERPUNK1_CHR_Dro: "Dro"
 CYBERPUNK1_CHR_Drex: "Drex"
 CYBERPUNK1_CHR_Zed: "Zed"
 CYBERPUNK1_CHR_Orion: "Orion"
 CYBERPUNK1_CHR_Blaze: "Płomień"
 CYBERPUNK1_CHR_Echo: "Echo"
 CYBERPUNK1_CHR_Halo: "Nimb"
 CYBERPUNK1_CHR_Lynx: "Ryś"
 CYBERPUNK1_CHR_Prism: "Pryzmat"
 CYBERPUNK1_CHR_Quaso: "Quaso"
 CYBERPUNK1_CHR_Rune: "Runa"
 CYBERPUNK1_CHR_Sage: "Mędrzec"
 CYBERPUNK1_CHR_Talon: "Szpon"
 CYBERPUNK1_CHR_Umbra: "Umbra"
 CYBERPUNK1_CHR_Wren: "Wren"
 CYBERPUNK1_CHR_Yael: "Yael"
 CYBERPUNK1_CHR_Zenith: "Zenit"
 CYBERPUNK1_CHR_Argon: "Argon"
 CYBERPUNK1_CHR_Beryl: "Beryl"
 CYBERPUNK1_CHR_Cipher: "Szyfr"
 CYBERPUNK1_CHR_Drift: "Dryfter"
 CYBERPUNK1_CHR_Ember: "Żar"
 CYBERPUNK1_CHR_Gage: "Wskaźnik"
 CYBERPUNK1_CHR_Haven: "Przystań"
 CYBERPUNK1_CHR_Ion: "Jon"
 CYBERPUNK1_CHR_Kite: "Latawiec"
 CYBERPUNK1_CHR_Lumen: "Lumen"
 CYBERPUNK1_CHR_Mael: "Mael"
 CYBERPUNK1_CHR_Onyx: "Onyks"
 CYBERPUNK1_CHR_Pylon: "Pylon"
 CYBERPUNK1_CHR_Quest: "Zadanie"
 CYBERPUNK1_CHR_Riddle: "Zagadka"
 CYBERPUNK1_CHR_Stark: "Stark"
 CYBERPUNK1_CHR_Urge: "Chętka"
 CYBERPUNK1_CHR_Vail: "Vail"
 CYBERPUNK1_CHR_Wisp: "Kosmaty"
 CYBERPUNK1_CHR_Xenon: "Ksenon"
 CYBERPUNK1_CHR_Yonder: "Tamten"
 CYBERPUNK1_CHR_Zephyr: "Zefir"
 CYBERPUNK1_CHR_Shard: "Czacha"
 CYBERPUNK1_CHR_Gale: "Wicher"
 CYBERPUNK1_CHR_Marrow: "Szpik"
 CYBERPUNK1_CHR_Crest: "Herbownik"
 CYBERPUNK1_CHR_Dusk: "Zmierzch"
 CYBERPUNK1_CHR_Fable: "Bajka"
 CYBERPUNK1_CHR_Hearth: "Palenisko"
 CYBERPUNK1_CHR_Mirage: "Miraż"
 CYBERPUNK1_CHR_Nocturne: "Nokturn"
 CYBERPUNK1_CHR_Orbit: "Orbita"
 CYBERPUNK1_CHR_Patch: "Łata"
 CYBERPUNK1_CHR_Rift: "Szczelina"
 CYBERPUNK1_CHR_Solstice: "Przesilenie"
 CYBERPUNK1_CHR_Thorne: "Cierniak"
 CYBERPUNK1_CHR_Torrent: "Struga"
 CYBERPUNK1_CHR_Veer: "Veer"
 CYBERPUNK1_CHR_Whisper: "Szept"
 CYBERPUNK1_CHR_Zen: "Zen"
 CYBERPUNK1_CHR_Aether: "Eter"
 #army_names
 CYBERPUNK1_army_ORD: "$O$ helisa"
 CYBERPUNK1_defense_army_ORD: "$O$ helisa ze ścianą"
 CYBERPUNK1_assault_army_ORD: "$O$ helisa taktyczna"
 CYBERPUNK1_slave_army_ORD: "$O$ Opłacani niewolnicy"
 CYBERPUNK1_undead_army_ORD: "$O$ Korpus trupów"
 CYBERPUNK1_clone_army_ORD: "$O$ Korpus kopii"
 CYBERPUNK1_robotic_army_ORD: "$O$ Korpus dronów"
 CYBERPUNK1_robotic_defense_army_ORD: "$O$ Korpus dronów pancernych"
 CYBERPUNK1_psionic_army_ORD: "$O$ Miażdżyciele umysłów"
 CYBERPUNK1_xenomorph_army_ORD: "$O$ Przeżuwacze"
 CYBERPUNK1_gene_warrior_army_ORD: "$O$ Zmodyfikowani oprawcy"
 CYBERPUNK1_occupation_army_ORD: "$O$ Załoga okupacyjna"
 CYBERPUNK1_robotic_occupation_army_ORD: "$O$ Drony okupacyjne"
 CYBERPUNK1_primitive_army_ORD: "$O$ Legion niskotechnologiczny"
 CYBERPUNK1_industrial_army_ORD: "$O$ Patrol proli"
 CYBERPUNK1_postatomic_army_ORD: "$O$ Zmutowani dręczyciele"
